html {
    overflow-x: hidden;
}
/********************/
/* TEXTOS */
.highlight-blue b {
	color: var(--e-global-color-primary);
	font-weight: bold;
}
.highlight-green b {
	color: var(--e-global-color-accent);
	font-weight: bold;
}
.exn-secc-aliados {
	background-size: 100% 100% !important;
	object-fit: cover;
}
/********************/
/* MAPA */
.mapa-peru .elementor-icon {
	padding: 40px !important;
}
svg#mapa-peru path {
	cursor: pointer;
}
.rSeleccionada.exn .elementor-heading-title {
	left: 45px !important;
    top: -170px !important
}
.nProyectos.exn .elementor-heading-title {
	left: 65px !important;
    top: -120px !important;
}
.exn-search .jet-search-filter__submit {
	top: 10px;
    right: 30px;
}

/*FILTROS DE MAPA*/
.filtroMapa.exn{
    position: absolute;
    top: 0;
}

/********************/
/* labels de filtro */

.filtroMapa.exn .jet-radio-list-wrapper{
	position: relative !important;
    max-height: 0px !important;
}
.filtroMapa.exn .jet-radio-list__item{
	position: initial !important;
}

.filtroMapa.exn .jet-radio-list__button{
	position: absolute !important;
}

/********************/
/* ICONO DE MAPA */

.filtroMapa.exn .jet-radio-list__button .jet-radio-list__decorator i.jet-radio-list__checked-icon:before{
	content: '' !important; 
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAyMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMC45OTYxIDBDNC45MTY4MSAwIDAgNC45MTY4MSAwIDEwLjk5NjFDMCAxOS4yNDMxIDEwLjk5NjEgMzEuNDE3MyAxMC45OTYxIDMxLjQxNzNDMTAuOTk2MSAzMS40MTczIDIxLjk5MjEgMTkuMjQzMSAyMS45OTIxIDEwLjk5NjFDMjEuOTkyMSA0LjkxNjgxIDE3LjA3NTMgMCAxMC45OTYxIDBWMFpNMTAuOTk2MSAxNC45MjMyQzguODI4MjcgMTQuOTIzMiA3LjA2ODkgMTMuMTYzOSA3LjA2ODkgMTAuOTk2MUM3LjA2ODkgOC44MjgyNyA4LjgyODI3IDcuMDY4OSAxMC45OTYxIDcuMDY4OUMxMy4xNjM5IDcuMDY4OSAxNC45MjMyIDguODI4MjcgMTQuOTIzMiAxMC45OTYxQzE0LjkyMzIgMTMuMTYzOSAxMy4xNjM5IDE0LjkyMzIgMTAuOTk2MSAxNC45MjMyVjE0LjkyMzJaIiBmaWxsPSIjMThDMkQzIi8+Cjwvc3ZnPgo=") !important;
	background-color: transparent !important;
	background-size: 21px 31px !important;
	width: 21px !important;
	height: 31px !important;
	opacity: 0 !important;
	display: none !important;
	position: absolute;
	bottom: 0;
	font-size: 0px !important;
}
.filtroMapa.exn .jet-radio-list__decorator i{
	border-radius: 50% !important;
	background: #1BA82F !important;
	opacity: .2 !important;
	display: block !important;
	width: 24px !important;
	height: 24px !important;
	position: absolute !important;
	left: -5px !important;
	top: -5px !important;
	transition: all .3s linear !important;
	-webkit-transition: all .3s linear !important;
}
.filtroMapa.exn .jet-radio-list__button:hover .jet-radio-list__decorator i{
	background: transparent !important;
	opacity: 1 !important;
	border: 3px solid #1BA82F;
}
.filtroMapa.exn .jet-radio-list__decorator{
	border-radius: 50% !important;
	background: #1BA82F !important;
	display: block !important;
	border: none !important;
	width: 14px !important;
	height: 14px !important;
	min-width: 14px !important;
	min-height: 14px !important;
	max-width: 14px !important;
	max-height: 14px !important;
}
.filtroMapa.exn .jet-radio-list__label{
	position: absolute !important;
	background: white !important;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.32) !important;
	border-radius: 10px !important;
	padding: 2px 8px !important;
	color: #333  !important;
	font-size: 12px !important;
	font-weight: 500 !important;
	bottom: 155% !important;
	left: 0 !important;
	transform: translateX(-48%) !important;
	white-space: nowrap !important;
	transition: all .3s linear !important;
	-webkit-transition: all .3s linear !important;
	opacity: 0;
	pointer-events: none !important;
	z-index: 99;
}
/*.filtroMapa.exn .jet-radio-list__button:hover .jet-radio-list__label{
	opacity: 1 !important;
	z-index: 99 !important;
}*/

/* activo */
.filtroMapa.exn input:checked + .jet-radio-list__button .jet-radio-list__decorator,
.filtroMapa.exn input:checked + .jet-radio-list__button .jet-radio-list__decorator i.jet-radio-list__checked-icon{
  opacity: 1 !important;
	background-color: transparent !important;
	border: none !important;
}
.filtroMapa.exn input:checked + .jet-radio-list__button .jet-radio-list__decorator i.jet-radio-list__checked-icon:before{
	opacity: 1 !important;
	display: block !important;
}

.filtroMapa.exn .jet-radio-list__item .jet-radio-list__button {
    display: none;
}

.instrucionM.exn .elementor-heading-title {
	left: unset !important;
	right: -30px;
}
/********************/
/* BULLETS */
.filtroMapa.exn input[value="351"] + div {
    /* Santuario Nacional Tabaconas Namballe - Cajamarca */
    top: 145px;
    left: 110px;
}
.filtroMapa.exn input[value="349"] + div {
    /* Reserva Comunal Amarakaeri - Cusco */
    top: 320px;
    left: 286px;
}
.filtroMapa.exn input[value="346"] + div {
    /* RN - Pucacuro - Loreto */
    top: 90px;
    left: 185px;
}
.filtroMapa.exn input[value="361"] + div {
    /* Reserva Nacional Pacaya Samiria - Loreto */
    top: 140px;
    left: 202px;
}
.filtroMapa.exn input[value="354"] + div {
    /* Reserva Nacional Tambopata - Madre de Dios */
    top: 305px;
    left: 320px;
}
.filtroMapa.exn input[value="359"] + div {
    /* Reserva Comunal Yanesha - Pasco */
    top: 245px;
    left: 205px;
}
.filtroMapa.exn input[value="363"] + div {
    /* Reserva Comunal El Sira - Pasco */
    top: 260px;
    left: 190px;
}
.filtroMapa.exn input[value="357"] + div {
    /* Santuario Nacional Los Manglares de Tumbes - Tumbes */
    top: 109px;
    left: 80px;
}
.filtroMapa.exn input[value="365"] + div {
    /* Parque Nacional Alto Purus - Ucayali */
    top: 258px;
    left: 274px;
}

/********************/
/* POPUP INFO */
.card-popup-container {
    padding: 10px;
    text-align: left;
	max-width: 250px;
    min-width: 200px;
}
.card-popup-container p {
    font-size: 14px;
    font-weight: bold;
	line-height: 1;
	white-space: break-spaces;
	margin-bottom: 5px !important;
}
.card-popup-container .region {
    font-weight: bold;
    color: #0030A8;
}
.card-popup-container .anp {
    font-weight: bold;
    color: #1BA82F;
}
.card-popup-container .tematica {
    font-weight: normal;
    color: #A99C9C;
	padding-left: 20px;
	white-space: normal;
    line-height: 1em;
}

.card-exn .slide img {
	width: 200px;
    height: 200px;
    object-fit: cover;
}

/********************/
/* ALIADOS ESTRATÉGICOS */
.aliados-slider .slick-list.draggable {
	/*padding: 0 !important;*/
}
.aliados-slider .slick-list.draggable .slick-track {
	/*margin-right: unset !important;*/
}
.aliado-container-section > .elementor-container {
	justify-content: end;
}
.aliado-container-section .elementor-row {
	width: auto;
}
.aliado-container > div {
	width: 250px;
	height: 250px;
}
.separador-superior:after {
	content: url(https://profonampe.dhdinc.org/wp-content/uploads/2022/01/separador-superior.svg);
    position: absolute;
    top: -1px;
	width: 100%;
}
.aliado-container .elementor-widget-wrap {
	row-gap: 15px;
}
.logo-organizacion-card img {
    width: auto;
    height: auto;
    max-height: 100px;
}
.contenedor-mensaje .elementor-widget-text-editor {
	height: 100%;
}
.contenedor-mensaje .elementor-widget-text-editor > .elementor-widget-container {
	height: 100%;
}
/********************/
/* CARD */
.galeria-card > .elementor-container {
	height: 100%;
	max-height: 210px;
}
.galeria-card > .elementor-container .elementor-row {
	height: 100%;
}
.galeria-card .elementor-widget-wrap * {
	height: 100%;
}
.card-exn .video-popup {
	height: 100%;
}
.card-exn .video-popup * {
    height: 100%;
}
.card-exn .video-popup img {
    width: auto;
    object-fit: cover;
}
.card-exn .video-popup .elementor-custom-embed-play {
	height: auto;
}
/********************/
/* CIFRAS GENERAL */
.cifras-exn-slider .slick-arrow {
	border-radius: 50%;
	box-shadow: 0px 4px 12px 0px #2C448140;
}
.cifras-exn-slider .slick-arrow svg path {
	fill: var(--e-global-color-accent) !important;
}
.cifras-exn-slider .slick-arrow:hover svg path {
	fill: white !important;
}
.cifras-exn-contenedor {
    width: 250px;
    height: 250px;
}
.cifras-exn-icono img {
	object-fit: contain !important;
	width: auto;
	height: 70px !important;
}

/********************/
/* INTERNA */
.exn-internal-atributos .elementor-widget-wrap {
	/*display: grid !important;
    grid-template-columns: repeat(5, 1fr);
	gap: 20px;*/
}
.interna-exn-atributo-item .elementor-icon {
	box-shadow: 8px 8px 22px 0px rgba(44, 68, 129, 0.12);
}
.shape3:before,
.shape3:after{
    content: '' !important;
    position: absolute !important;
    background-image: url('https://profonampe.dhdinc.org/wp-content/uploads/2020/10/onda-vision.png') !important;
    width: 102% !important;
    height: 150px !important;
    background-size: 100% 100% !important;
    background-position: bottom center !important;
    display: block !important;
    top: -6px !important;
    left: -1% !important;
    z-index: 2 !important;
    pointer-events: none !important;
}
.shape3:after{
    background-image: url('https://profonampe.dhdinc.org/wp-content/uploads/2020/10/onda-mison2.png') !important;
    bottom: -6px !important;
    top: inherit !important;
}
.itemMision{
    position: relative !important;
}

.itemMision .elementor-image-box-img{
    position: absolute !important;
    width: 100px !important;
    max-width: 100px !important;
    height: 100px !important;
    display: block !important;
    padding: 20px !important;
    background: white !important;
    border-radius: 50% !important;
    top: -39px !important;
    right: -39px !important;
    box-shadow: 12px 16px 28px rgba(44, 68, 129, 0.36) !important;
}
.itemMision.right .elementor-image-box-img{
    top: -39px !important;
    left: -39px !important;
    right: inherit !important;
}
.itemMision .elementor-image-box-img img{
    height: 100% !important;
    width: auto !important;
    margin: auto auto auto -4px !important;
    display: block !important;
}
.itemMision.right .elementor-image-box-img img{
    margin: auto auto auto 3px !important;
}
.itemMision .elementor-image-box-img:before{
    content: '' !important;
    background-image: url('https://profonampe.dhdinc.org/wp-content/uploads/2020/10/mancuerna-servicios2.svg') !important;
    width: 100px !important;
    height: 100px !important;
    background-position: 0 0  !important;
    background-size: 100% 100% !important; 
    display: block !important;
    position: absolute !important;
    bottom: -53px !important;
    left: -48px !important;
    transform: rotate(-8deg) !important;
}
.itemMision.right .elementor-image-box-img:before{
    bottom: -47px !important;
    left: 54px !important;
    transform: rotate(-100deg) !important;
}
.itemMision .elementor-image-box-content{
    background: white !important;
    border-radius: 50% !important;
    width: 320px !important;
    max-width: 320px !important;
    height: 320px !important;
    justify-content: center !important;
    align-items: flex-start !important;
    padding: 10px 60px !important;
    display: flex !important;
    flex-direction: column !important;
    box-shadow: 12px 16px 60px rgba(44, 68, 129, 0.36) !important;
}
.itemMision.exn .elementor-image-box-content {
	padding: 10px 55px !important;
}
.itemMision.exn .elementor-image-box-description {
	max-height: 160px;
	font-size: 90% !important;
	overflow-y: scroll;
}
.download-slider-icon .elementor-icon {
	box-shadow: 0 0 30px 0 rgba(0,0,0,0.12);
}
.downloads-slider .jet-listing-grid__slider-icon {
	border-radius: 50%;
	box-shadow: 0px 4px 12px 0px rgba(44, 68, 129, 0.25);
}
.logo-organizacion-card img {
	width: auto;
	height: auto;
	max-height: 100px;
}
.interna-logo-organizacion .elementor-widget-container {
	height: 300px;
    align-items: center;
    display: flex;
}
.separador-arriba-abajo:before {
    content: url(https://profonampe.dhdinc.org/wp-content/uploads/2022/01/onda-superior.svg);
    position: absolute;
    top: 0;
	z-index: 1;
}
.separador-arriba-abajo:after {
    content: url(https://profonampe.dhdinc.org/wp-content/uploads/2022/01/onda-inferior.svg);
    position: absolute;
    bottom: -5px;
}
@media (max-width: 767px) {
	.mapa-peru .elementor-icon {
		padding: 40px 20px !important;
	}
	.mapa-peru .elementor-icon {
		background-color: transparent !important;
	}
	.mapa-peru svg#mapa-peru {
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	.galeria-card .elementor-row > .elementor-column {
		height: 100%;
	}
	.interna-logo-organizacion .elementor-widget-container {
		height: 170px;
		width: 170px;
		margin-left: auto !important;
    	margin-right: 0 !important;
	}
	.rSeleccionada.exn {
		height: auto !important;
		padding: 10px !important;
		position: absolute !important;
		bottom: 90px;
		left: -10px;
		width: 68% !important;
		display: block !important;
	}
	.rSeleccionada.exn .elementor-heading-title {
		box-shadow: 0px 2px 8px rgba(0,0,0,.12)!important;
		left: 0 !important;
		top: 0 !important;
	}
	.nProyectos.exn {
		display: block !important;
		left: -155px !important;
    	top: -30px !important;
		max-width: 50%;
		box-shadow: 0 0 5px rgb(0 0 0 / 12%);
	}
	.nProyectos.exn .elementor-heading-title {
		left: 0 !important;
    	top: 0 !important;
		padding: 20px 20px 0 20px !important;
	}
	/********************/
	/* BULLETS */
	.filtroMapa.exn input[value="351"] + div {
		/* Santuario Nacional Tabaconas Namballe - Cajamarca */
		top: 158px;
    	left: 54px;
	}
	.filtroMapa.exn input[value="349"] + div {
		/* Reserva Comunal Amarakaeri - Cusco */
		top: 365px;
    	left: 250px;
	}
	.filtroMapa.exn input[value="346"] + div {
		/* RN - Pucacuro - Loreto */
		top: 95px;
		left: 140px;
	}
	.filtroMapa.exn input[value="361"] + div {
		/* Reserva Nacional Pacaya Samiria - Loreto */
		top: 160px;
		left: 160px;
	}
	.filtroMapa.exn input[value="354"] + div {
		/* Reserva Nacional Tambopata - Madre de Dios */
		top: 345px;
    	left: 290px;
	}
	.filtroMapa.exn input[value="359"] + div {
		/* Reserva Comunal Yanesha - Pasco */
		top: 278px;
    	left: 164px;
	}
	.filtroMapa.exn input[value="363"] + div {
		/* Reserva Comunal El Sira - Pasco */
		top: 295px;
    	left: 142px;
	}
	.filtroMapa.exn input[value="357"] + div {
		/* Santuario Nacional Los Manglares de Tumbes - Tumbes */
		top: 118px;
    	left: 22px;
	}
	.filtroMapa.exn input[value="365"] + div {
		/* Parque Nacional Alto Purus - Ucayali */
		top: 290px;
    	left: 240px;
	}
}